body { background: #F7F7F7; color: #6E7171; font-family: "Gill Sans", "Gill Sans MT", Arial; }
b { font-weight: normal; color: #4E5151; }
a { text-decoration: none; color: #6E7171; }
a:hover { text-decoration: underline; }

.page { position: absolute; width: 990px; left: 50%; margin-left: -490px; }
.page h2 { font-size: 23px; color: #EE1C23; font-weight: normal; }

.banner { margin-top: 5px; margin-bottom: 12px; width: 100%; height: 75px; background-image: url(assets/logo.png); background-repeat: no-repeat; background-position: top center; }.banner h1 { line-height: 67px; font-size: 24px; color: #4E5151; font-weight: normal; }

.menubar { margin-top: 5px; margin-bottom: 55px; }
.menubar ul {  margin-top: 5px; margin-bottom: 15px; auto; padding: 0; }
.menubar li { float: left; list-style: none; margin-left: 1px; background-image: url(assets/bg-menu.png); background-repeat: no-repeat; line-height: 23px; font-size: 13px; padding-left: 18px; margin-right: 28px; }
.menubar .selected { background-image: url(assets/bg-menuselected.png); }
.menubar a { text-decoration: none; color: #6E7171; }
.menubar a:hover { text-decoration: underline; }

.homepage-banner { width: 990px; height: 350px; background-image: url(assets/bg-pagebanner.jpg); }
.homepage-banner img { margin: 10px; padding: 0px; width: 970px; height: 300px; background: #BDC1C0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.homepage-banner .slidewrapper { position: relative; top: 0px; left: 0px; width: 970px; height: 300px; }
.homepage-banner .slide { position: absolute; top: 0px; left: 0px; wwidth: 615px; hheight: 170px; display: none; }

.page-banner { width: 990px; height: 350px; background-image: url(assets/bg-pagebanner.jpg); }
.page-banner img { float: left; margin: 10px; padding: 0px; width: 670px; height: 300px; background: #BDC1C0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.page-banner .caption { float: left; margin: 10px 0px 10px 10px; width: 250px; height: 260px; background: #BCBDC0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; color: #EDEFEE; font-size: 16px; padding: 20px; line-height: 175%; }
.page-banner .caption b { color: #383939; }

.proj-preview { width: 225px; height: 255px; background-image: url(assets/bg-project.jpg); }
.proj-preview img { margin: 10px; width: 205px; height: 150px; background: #BDC1C0; padding: 0px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border: 0px; }
.proj-preview .caption { font-size: 13px; margin-left: 24px; }
.proj-preview a { text-decoration: none; color: #6E7171; }
.proj-preview a:hover { text-decoration: underline; }

.dotted-line { border-top: dotted 1px #6E7171; width: 100%; height: 1px; margin-top: 5px; margin-bottom: 5px; clear: both; }

.copyright { font-size: 12px; text-align: center; margin-top: 10px; margin-bottom: 10px; color: #cccccc;}

.contactform input[type="text"] { border: solid 1px #cccccc; color: #6E7171; width: 300px; }
.contactform textarea { border: solid 1px #cccccc; color: #6E7171; width: 300px; height: 100px; }
.contactform a { font-size: 18px; color: #EE1C23; font-weight: normal; }

/* Highslide */
.highslide-header .highslide-move, .highslide-header .highslide-close {	display: none; }
.highslide-footer .highslide-resize { display: none; }
.closebutton-black {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(highslide/graphics/close.png);
	/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}

